/*     46220 : 텍스트 오버레이 이미지      */
.img_list__46220__wrap{}
.img_list__46220__wrap:after{content:'';display:block;clear:both;}
.img_list__46220__wrap > .img_list__46220__{float:left;width:calc(100% / 7);padding:10px 0px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__46220__wrap > .img_list__46220__:nth-child(7n+7){border-right:none;}
.img_list__46220__wrap > .img_list__46220__:nth-child(7n+1){clear:both;}
.img_list__46220__wrap > .img_list__46220__ a{display:block;}
.img_list__46220__wrap > .img_list__46220__ p{display:inline-block;position:relative;width:52px;height:52px;line-height:52px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;display: none;}
.img_list__46220__wrap > .img_list__46220__ p img{vertical-align:middle;}
.img_list__46220__wrap > .img_list__46220__ dl{margin:0;font-size:14px;}
.img_list__46220__wrap > .img_list__46220__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__46220__wrap > .img_list__46220__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__46220__wrap > .img_list__46220__{width:calc(100% / 5);}
	.img_list__46220__wrap > .img_list__46220__:nth-child(7n+7){border-right:2px solid #e8e8e8;}
	.img_list__46220__wrap > .img_list__46220__:nth-child(5n+5){border-right:none;}
	.img_list__46220__wrap > .img_list__46220__:nth-child(7n+1){clear:none;}
	.img_list__46220__wrap > .img_list__46220__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__46220__wrap > .img_list__46220__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__46220__wrap > .img_list__46220__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__46220__wrap > .img_list__46220__:nth-child(2n+2){border-right:none;}
	.img_list__46220__wrap > .img_list__46220__:nth-child(5n+1){clear:none;}
	.img_list__46220__wrap > .img_list__46220__:nth-child(2n+1){clear:both;}
}

/*     46221 : 타이틀 텍스트      */
.title__46221__ {font-size:0}
.title__46221__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46221__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46221__.style_top p {padding-top:10px}
.title__46221__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46221__.style_right p {padding-right:14px}
.title__46221__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46221__.style_bottom p {padding-bottom:12px}
.title__46221__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46221__.style_left p {padding-left:14px}
.title__46221__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46221__.style_circle1 p {padding-left:18px}
.title__46221__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46221__.style_circle2 p {padding-left:18px}
.title__46221__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46221__ p {font-size:20px}
	.title__46221__.style_top p:before {width:20px}
	.title__46221__.style_right p:before {height:20px}
	.title__46221__.style_bottom p:before {width:20px}
	.title__46221__.style_left p:before {height:20px}
}

/*     46222 : 타이틀 텍스트      */
.title__46222__ {font-size:0}
.title__46222__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46222__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46222__.style_top p {padding-top:10px}
.title__46222__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46222__.style_right p {padding-right:14px}
.title__46222__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46222__.style_bottom p {padding-bottom:12px}
.title__46222__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46222__.style_left p {padding-left:14px}
.title__46222__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46222__.style_circle1 p {padding-left:18px}
.title__46222__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46222__.style_circle2 p {padding-left:18px}
.title__46222__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46222__ p {font-size:20px}
	.title__46222__.style_top p:before {width:20px}
	.title__46222__.style_right p:before {height:20px}
	.title__46222__.style_bottom p:before {width:20px}
	.title__46222__.style_left p:before {height:20px}
}

/*     46223 : 장문 텍스트      */
.textarea__46223__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46223__ p {font-size:15px}
}

/*     46224 : 타이틀 텍스트      */
.title__46224__ {font-size:0}
.title__46224__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46224__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46224__.style_top p {padding-top:10px}
.title__46224__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46224__.style_right p {padding-right:14px}
.title__46224__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46224__.style_bottom p {padding-bottom:12px}
.title__46224__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46224__.style_left p {padding-left:14px}
.title__46224__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46224__.style_circle1 p {padding-left:18px}
.title__46224__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46224__.style_circle2 p {padding-left:18px}
.title__46224__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46224__ p {font-size:20px}
	.title__46224__.style_top p:before {width:20px}
	.title__46224__.style_right p:before {height:20px}
	.title__46224__.style_bottom p:before {width:20px}
	.title__46224__.style_left p:before {height:20px}
}

/*     46225 : 표 2.0      */
.table__46225__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__46225__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__46225__ * {box-sizing:border-box}
.table__46225__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__46225__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__46225__ td.empty__46225__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__46225__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__46225__ > .table_inner {width:660px}
}

@media all and (min-width:1024px){
	.table__46225__ > .table_inner {width:700px}
}

/*     46226 : 타이틀 텍스트      */
.title__46226__ {font-size:0}
.title__46226__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46226__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46226__.style_top p {padding-top:10px}
.title__46226__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46226__.style_right p {padding-right:14px}
.title__46226__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46226__.style_bottom p {padding-bottom:12px}
.title__46226__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46226__.style_left p {padding-left:14px}
.title__46226__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46226__.style_circle1 p {padding-left:18px}
.title__46226__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46226__.style_circle2 p {padding-left:18px}
.title__46226__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46226__ p {font-size:20px}
	.title__46226__.style_top p:before {width:20px}
	.title__46226__.style_right p:before {height:20px}
	.title__46226__.style_bottom p:before {width:20px}
	.title__46226__.style_left p:before {height:20px}
}

/*     46227 : 장문 텍스트      */
.textarea__46227__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46227__ p {font-size:15px}
}

/*     46228 : 이미지      */
.img__46228__ {max-width:100%}
.img__46228__ * {box-sizing:border-box}
.img__46228__ a {display:block;vertical-align:top}
.img__46228__ img {width:876px;vertical-align:top}

/*     46229 : 이미지      */
.img__46229__ {max-width:100%}
.img__46229__ * {box-sizing:border-box}
.img__46229__ a {display:block;vertical-align:top}
.img__46229__ img {width:449px;vertical-align:top}

/*     46230 : 이미지      */
.img__46230__ {max-width:100%}
.img__46230__ * {box-sizing:border-box}
.img__46230__ a {display:block;vertical-align:top}
.img__46230__ img {width:554px;vertical-align:top}

/*     46231 : 타이틀 텍스트      */
.title__46231__ {font-size:0}
.title__46231__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46231__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46231__.style_top p {padding-top:10px}
.title__46231__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46231__.style_right p {padding-right:14px}
.title__46231__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46231__.style_bottom p {padding-bottom:12px}
.title__46231__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46231__.style_left p {padding-left:14px}
.title__46231__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46231__.style_circle1 p {padding-left:18px}
.title__46231__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46231__.style_circle2 p {padding-left:18px}
.title__46231__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46231__ p {font-size:20px}
	.title__46231__.style_top p:before {width:20px}
	.title__46231__.style_right p:before {height:20px}
	.title__46231__.style_bottom p:before {width:20px}
	.title__46231__.style_left p:before {height:20px}
}

/*     46232 : 이미지      */
.img__46232__ {max-width:100%}
.img__46232__ * {box-sizing:border-box}
.img__46232__ a {display:block;vertical-align:top}
.img__46232__ img {width:1113px;vertical-align:top}

/*     46233 : 이미지 (비율형)      */
.img_ratio__46233__ {max-width:100%;vertical-align:top}
.img_ratio__46233__ * {box-sizing:border-box}
.img_ratio__46233__ a {display:block;vertical-align:top}
.img_ratio__46233__ img {width:1113%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__46233__ img {width:auto}
}

/*     46234 : 장문 텍스트      */
.textarea__46234__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__46234__ p {font-size:15px}
}

/*     46235 : 이미지      */
.img__46235__ {max-width:100%}
.img__46235__ * {box-sizing:border-box}
.img__46235__ a {display:block;vertical-align:top}
.img__46235__ img {width:669px;vertical-align:top}

/*     46236 : 이미지      */
.img__46236__ {max-width:100%}
.img__46236__ * {box-sizing:border-box}
.img__46236__ a {display:block;vertical-align:top}
.img__46236__ img {width:922px;vertical-align:top}

/*     46237 : 이미지      */
.img__46237__ {max-width:100%}
.img__46237__ * {box-sizing:border-box}
.img__46237__ a {display:block;vertical-align:top}
.img__46237__ img {width:922px;vertical-align:top}

